/* You can add global styles to this file, and also import other style files */
@import "~leaflet/dist/leaflet.css";

body {
  margin: 0;
  background-color: rgba(0, 0, 0, 0.02);
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.column-flex {
  display: flex;
  flex-direction: column;
  padding: 1em;
  max-width: 300px;
}

.fill-remaining-space {
  flex: 1 1 auto;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* Statuses styles */
.aktualne {
  color: red;
  font-weight: bold;
}

.nowe {
  color: #689f38;
  font-weight: bold;
}

.zakończone {
  color: inherit;
  font-weight: bold;
}
